
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: #ffffff; padding-bottom: 70px; }
#wb_main:before { background: transparent none repeat-x scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/d557724a661bc475eb23f89c8059826e.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/02035c7210baa23d7cc15608852e017c.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_63 { padding-left: 0; padding-right: 0; padding-top: 14px; padding-bottom: 0px; }
#wb_cs_col_64 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_64:first-child { margin-top: 0px; }
#wb_element_instance33 { z-index: 1278; min-height: 58px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance33 .btn-collapser { display: inline-block; margin-top: 14.5px; background-color: #bdbdbd; border-color: #ffffff; }
#wb_element_instance33.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance33 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance33 .btn-collapser:hover { background-color: #bdbdbd; border-color: #ff7a14; }
#wb_element_instance33 .btn-collapser:hover > .icon-bar { background-color: #ff7a14; }
#wb_element_instance33 ul { background: #bdbdbd none repeat left top; border: 1px none #000000; }
#wb_element_instance33 > ul { display: none; }
#wb_element_instance33.collapse-expanded > ul > li { display: block; }
#wb_element_instance33.collapse-expanded li > ul { position: static; }
#wb_element_instance33.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance33.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance33, #wb_element_instance33 ul { text-align: right; }
#wb_element_instance33 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance33 li { margin: 10px 10px 10px 10px; }
#wb_element_instance33 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px Open Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance33 li.over > a, #wb_element_instance33 li:focus > a { border: 0px none #000000; font: normal bold 16px Open Sans,sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat center bottom; }
#wb_element_instance33 li.active > a { border: 0px none #000000; font: normal bold 16px Open Sans,sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat center bottom; }
#wb_element_instance33:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance33:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance33:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_65 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -2px; float: left; padding-bottom: 0px; }
#wb_cs_col_66 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_66:first-child { margin-top: 0; }
#wb_element_instance34 { z-index: 1070; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_cs_row_67 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_68 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_68:first-child { margin-top: 0; }
#wb_element_instance35 { z-index: 2692; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_cs_row_69 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_70 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_70:first-child { margin-top: 0; }
#wb_element_instance37 { z-index: 17; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_cs_col_71 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_71:first-child { margin-top: 0; }
#wb_element_instance36 { z-index: 1080; height: 190px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance36 > .wb_shp { width: 100%; height: 190px; display: block; background-color: rgba(255, 255, 255, 1); border: 0px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance36 > .wb_shp:before { background: transparent none no-repeat left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_72 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -10px; float: left; padding-bottom: 0px; }
#wb_cs_col_73 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_73:first-child { margin-top: 0; }
#wb_element_instance38 { z-index: 18; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance38 form td { text-align: right; }
#wb_element_instance38 form tr.area-row > th { height: 1%; }
#wb_element_instance38 form tr.area-row > td { height: 1%; }
#wb_element_instance38 form tr.form-footer > td { height: auto; }
#wb_element_instance38 form .form-area-field { height: 206px; }
#wb_cs_col_74 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_74:first-child { margin-top: 0; }
#wb_element_instance39 { z-index: 19; height: 320px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance40 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_63 { padding-top: 14px; padding-left: 51.282051282051%; padding-right: 5.1282051282051%; }
	#wb_cs_col_64 { max-width: 1080px; }
	#wb_element_instance33 { margin-top: 0px; }
	#wb_element_instance33 ul { background: transparent none repeat left top; }
	#wb_element_instance33 .btn-collapser { display: none; }
	#wb_element_instance33 > ul { display: block; }
	#wb_cs_row_65 { padding-left: 52.991452991453%; padding-right: 0%; }
	#wb_cs_col_66 { max-width: 1160px; margin-top: 0px; }
	#wb_cs_col_66:first-child { margin-top: 0px; }
	#wb_element_instance34 { margin-top: 0px; }
	#wb_cs_row_67 { padding-top: 183px; padding-left: 58.974358974359%; padding-right: 23.931623931624%; }
	#wb_cs_col_68 { max-width: 460px; margin-top: 0px; }
	#wb_cs_col_68:first-child { margin-top: 0px; }
	#wb_element_instance35 { margin-top: 0px; }
	#wb_cs_row_69 { padding-left: 2.5641025641026%; padding-right: 2.5641025641026%; }
	#wb_cs_col_70 { max-width: 2280px; margin-top: 30px; min-width: 228px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_70:first-child { margin-top: 30px; }
	#wb_element_instance37 { margin-top: 0px; }
	#wb_cs_col_71 { max-width: 1440px; margin-top: 0px; min-width: 144px; width: 63.157894736842%; margin-left: -64.035087%; }
	#wb_cs_col_71:first-child { margin-top: 0px; }
	#wb_element_instance36 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_72 { padding-left: 2.5641025641026%; padding-right: 2.5641025641026%; }
	#wb_cs_col_73 { max-width: 820px; margin-top: 0px; min-width: 82px; width: 35.964912280702%; margin-left: 0.0%; }
	#wb_cs_col_73:first-child { margin-top: 0px; }
	#wb_element_instance38 form .form-area-field { height: 206px; }
	#wb_element_instance38 { margin-top: 0px; }
	#wb_cs_col_74 { max-width: 1400px; margin-top: 0px; min-width: 140px; width: 61.40350877193%; margin-left: 2.631578%; }
	#wb_cs_col_74:first-child { margin-top: 0px; }
	#wb_element_instance39 { margin-top: 0px; }
	#wb_footer { min-height: 80px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance33 ul { background: transparent none repeat left top; }
	#wb_element_instance33 .btn-collapser { display: none; }
	#wb_element_instance33 > ul { display: block; }
	#wb_element_instance38 form .form-area-field { height: 206px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance33 ul { background: transparent none repeat left top; }
	#wb_element_instance33 .btn-collapser { display: none; }
	#wb_element_instance33 > ul { display: block; }
	#wb_element_instance38 form .form-area-field { height: 206px; }
	#wb_element_instance40 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance34 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance35 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance37 { width: auto; margin-left: 10px; margin-right: 10px; }
}
